Subject: YKYBDTTLW...

From: [email-masked]
Date: 20 Dec 1995 13:21:23 GMT

You walk in the house, see a Nordstrom's bag on the table, and wonder (a) why 
your wife has a Netscape shopping bag, and (b) when Netscape started issuing 
shopping bags, and (c) what they're for.  Then you realize that the logo isn't 
*quite* the same as Netscape's...
..phsiii